3 posts / 0 new / Last post
#1  August 18, 2018 - 10:00am
filipedine's picture
Offline
Joined: Aug 2018
Posts: 4
Kudos: 0

Hi All,

I recently installed Firecore 4.6 on my ATV 1, I've been trying to Download the XBMC 11.0 Eden, provided with the installation of XBMC, but I am getting the following error "! An error occurred.". Can someone give me some assistance in installing it?

Many thanks in advance

Filipe

  August 18, 2018 - 3:57pm
filipedine's picture
Offline
Joined: Aug 2018
Posts: 4
Kudos: 0

Hi,

Thanks for the input, found an entry elsewhere on support with the will test it.

Hope it works

Filipe

  August 26, 2018 - 12:47pm
alexus30f's picture
Offline
Joined: Dec 2015
Posts: 1
Kudos: 0

I'm having the same problem can someone help.